#lean_lib_widget
{
	width: 100%;
}
#lean_lib_widget .lean_lib_widget_header
{
	background-color: #116fa2;
	color: white;
	text-align: center;
	padding: 10px;
}
#lean_lib_widget .lean_lib_widget_header h1,
#lean_lib_widget .lean_lib_widget_header h2
{
	margin-top: 0px;
}
#lean_lib_widget .lean_lib_widget_header h2
{
	color: #f8a604;
}
#lean_lib_widget .lean_lib_widget_header img
{
	width: 60px;
}
#lean_lib_widget .lean_lib_widget_body .center
{
	text-align: center;
}
#lean_lib_widget .lean_lib_widget_body 
{
	background-color: #fff;
	padding: 25px;
	color: #222;
}
#lean_lib_widget .lean_lib_widget_body img
{
	width: 200px;
}
#lean_lib_widget .lean_lib_widget_body a
{
	font-weight: bold;
}
#lean_lib_widget .blue_text
{
	color: #0e5a83;
}
#lean_lib_widget .orange_text
{
	color: #d79003;
}


